- model: figurines.set
  pk: 1
  fields:
    name: Amiibo
    shortname: Amiibo
- model: figurines.set
  pk: 2
  fields:
    name: Disney Infinity
    shortname: Infinity
- model: figurines.set
  pk: 3
  fields:
    name: Lego Dimensions
    shortname: LD
- model: figurines.set
  pk: 4
  fields:
    name: "Skylanders Serie 1: Spyro's adventure"
    shortname: Skylanders
